/* Import Style Sheet*/
@import url("/templates/default/grey2/style.css");

body {
	margin: 0px;
/*	background: url(/templates/ahernschoice/img/pg_bg.gif) repeat-x;*/
background-color: #e7f0ef;
}
body, div, span, td, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td {
	vertical-align: top;
}
form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5 {font-family: "OpelSans", Verdana, Geneva, sans-serif; color: #000;}



.title {padding-top: 10px; padding-bottom: 0px;}
.title h1 {font-weight: bold; margin-bottom: 20px;margin-top: 5px;}

.box {padding: 30px;background-color: rgb(255, 255, 255);border: 1px solid rgb(222, 222, 222);margin-bottom: 30px;}
.box2 {padding: 30px;background-color: rgb(255, 255, 255);border: 1px solid rgb(222, 222, 222);margin-bottom: 30px;}
.box a:hover {text-decoration: none;}
.box h2 {font-size: 25px; margin-top: 10px; margin-bottom: 5px;}
.box p {margin-bottom: 2px;font-size: 13px;}
.box .button1 {font-weight: bold;
margin-top: 20px; font-size: 14px;padding: 10px;display: block;border-radius: 4px;color: #000;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7d900), to(#f7b700)); 
background: -webkit-linear-gradient(top,#f7d900,#f7b700);
background: -moz-linear-gradient(top,#f7d900,#f7b700); /* IE 10 */  
background: -ms-linear-gradient(top, #f7d900, #f7b700); /* Opera 11.10+ */ 
background: -o-linear-gradient(top, #f7d900,#f7b700);}
.box .button2 {font-weight: bold;
margin-top: 20px; font-size: 14px;padding: 10px;display: block;border-radius: 4px;color: #FFF;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0e91f9), to(#1971db)); 
background: -webkit-linear-gradient(top,#0e91f9, #1971db);
background: -moz-linear-gradient(top,#0e91f9,#1971db); /* IE 10 */  
background: -ms-linear-gradient(top, #0e91f9, #1971db); /* Opera 11.10+ */ 
background: -o-linear-gradient(top, #0e91f9, #1971db);}


.box2 .video-icons { background: url(/templates/ahernschoice/img/play-youtube.svg);
background-repeat: no-repeat;
background-size: 40% 115%;
background-position: left;
font-size: 15px; color: black;margin-top: 15px;}
.box2 iframe {width:100%; display: block; height: 350px;}
.box2 a:hover {text-decoration: none;}
.box2 h2 {font-size: 25px; margin-top: 10px; margin-bottom: 15px;}
.box2 p {font-size: 13px;}
.footer {background-color: #e7f0ef; padding-top: 10px; padding-bottom: 10px;}
.footer a {color: #000;}
.footer a:hover {text-decoration: none;}